@font-face {
  font-family: Realist;
  font-style: normal;
  font-weight: 300;
  src: url('./Realist/Realist-SemiLight.eot');
  src: url('./Realist/Realist-SemiLight.eot?#iefix') format('embedded-opentype'),
    url('./Realist/Realist-SemiLight.svg#Realist') format('svg'),
    url('./Realist/Realist-SemiLight.otf') format('opentype'),
    url('./Realist/Realist-SemiLight.woff') format('woff'),
    url('./Realist/Realist-SemiLight.woff2') format('woff2');
}

@font-face {
  font-family: Realist;
  font-style: normal;
  font-weight: 400;
  src: url('./Realist/Realist-Regular.eot');
  src: url('./Realist/Realist-Regular.eot?#iefix') format('embedded-opentype'),
    url('./Realist/Realist-Regular.svg#Realist') format('svg'),
    url('./Realist/Realist-Regular.otf') format('opentype'),
    url('./Realist/Realist-Regular.woff') format('woff'),
    url('./Realist/Realist-Regular.woff2') format('woff2');
}

@font-face {
  font-family: Realist;
  font-style: normal;
  font-weight: 700;
  src: url('./Realist/Realist-Bold.eot');
  src: url('./Realist/Realist-Bold.eot?#iefix') format('embedded-opentype'),
    url('./Realist/Realist-Bold.svg#Realist') format('svg'),
    url('./Realist/Realist-Bold.otf') format('opentype'),
    url('./Realist/Realist-Bold.woff') format('woff'),
    url('./Realist/Realist-Bold.woff2') format('woff2');
}
